platform :ios, '13.5'

def shared_pods
  pod 'Alamofire', '~> 5.4.0'
  pod 'Firebase/Crashlytics', '~> 6.34.0'
  pod 'Firebase/Auth', '~> 6.34.0'
  pod 'Firebase/Functions', '~> 6.34.0'
  pod 'Firebase/Storage', '~> 6.34.0'
  pod 'Firebase/RemoteConfig', '~> 6.34.0'
  pod 'Firebase/Analytics', '~> 6.34.0'
  pod 'Zip', '~> 2.1'
  pod 'ReachabilitySwift', '~> 5.0.0'
end

target 'eRusko' do
  use_frameworks!
  shared_pods
end

target 'eRusko prod' do
  use_frameworks!
  shared_pods
end


post_install do |pi|
    pi.pods_project.targets.each do |t|
      t.build_configurations.each do |config|
        config.build_settings['IPHONEOS_DEPLOYMENT_TARGET'] = '13.5'
      end
    end
end
